## golang-github-templexxx-reedsolomon 0.1.1%2Bgit20170927.7092926

=== debian/changelog ===
golang-github-templexxx-reedsolomon (0.1.1+git20170927.7092926-4build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 23 Nov 2025 21:38:27 +0000

golang-github-templexxx-reedsolomon (0.1.1+git20170927.7092926-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:16:46 -0500

golang-github-templexxx-reedsolomon (0.1.1+git20170927.7092926-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 15:57:16 -0500

golang-github-templexxx-reedsolomon (0.1.1+git20170927.7092926-2) unstable; urgency=medium

  * Move to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Dec 2017 23:46:04 -0500

golang-github-templexxx-reedsolomon (0.1.1+git20170927.7092926-1) unstable; urgency=medium

  * Initial release (Closes: #884950)

 -- Alexandre Viau <aviau@debian.org>  Thu, 21 Dec 2017 16:46:42 -0500
