## golang-github-templexxx-reedsolomon 0.1.1+git20170927.7092926

=== debian/control ===
Source: golang-github-templexxx-reedsolomon
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-templexxx-cpufeat-dev
Standards-Version: 4.1.1
Homepage: https://github.com/templexxx/reedsolomon
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-templexxx-reedsolomon
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-templexxx-reedsolomon.git
XS-Go-Import-Path: github.com/templexxx/reedsolomon
Testsuite: autopkgtest-pkg-go

Package: golang-github-templexxx-reedsolomon-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-templexxx-cpufeat-dev
Description: Reed-Solomon Erasure Code engine in Go
 package reedsolomon is a Reed-Solomon Erasure
 Code engine in pure Go.
 .
 Super Fast: more than 10GB/s per physics core.
